/* Window body when Phone already registered as a Bluetooth phone. [%@ = phone name] */
"%@ is already registered as a Bluetooth phone." = "%@ is already registered as a Bluetooth phone.";

/* Window body when Phone already registered as a USB phone. [%@ = phone name] */
"%@ is already registered as a USB device." = "%@ is already registered as a USB device.";

/* Alert Text: Another instance of the Phone Conduit is running */
"An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync." = "An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync.";

/* Window title when detecting some USB devices failed */
"Failed to identify some USB devices" = "Failed to identify some USB devices";

/* Button to go to Website for KB */
"Go to Website" = "Go to Website";

/* Alert Title: Another instance of the Phone Conduit is running */
"iSync can\\U2019t be launched" = "iSync can’t be launched";

/* Alert Title: Conflict with 2 plugins
   Alert Title: Conflict with builtin plugin */
"iSync can\\U2019t open because of a problem with a plug-in." = "iSync can’t open because of a problem with a plug-in.";

/* Message displayed when USB scan failed for some USB devices. %@ is the error description */
"iSync was unable to identify some USB devices:\n%@" = "iSync was unable to identify some USB devices:\n%@";

/* OK Button */
"OK" = "OK";

/* Window title when Phone already registered */
"Phone already registered" = "Phone already registered";

/* Button: Quit iSync */
"Quit iSync" = "Quit iSync";

/* Intro text: Alert Title: Conflict with builtin plugin */
"The following plug-in doesn\\U2019t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again." = "The following plug-in doesn’t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again.";

/* Intro text: Alert Title: Conflict with 2 plugins */
"There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again." = "There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again.";

/* Alert Body when Phone Firmware is too old and we don't have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone." = "To enable this phone to work with iSync, contact the phone’s manufacturer or your service provider to update the firmware on your phone.";

/* Alert Body when Phone Firmware is too old and we have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website." = "To enable this phone to work with iSync, contact the phone’s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website.";

/* Window title when Phone Firmware is too old */
"Your phone, \\U201C%@\\U201D does not work with this version of iSync." = "Your phone, “%@” does not work with this version of iSync.";

